/* Code tidied up by ScrapBook */
html,
body,
div,
span,
h1,
h3,
p,
a,
img,
ul,
li,
form,
footer,
header {
  margin: 0px;
  padding: 0px;
  border: 0px none;
  font: inherit;
  vertical-align: baseline;
}

footer,
header {
  display: block;
}

body {
  line-height: 1;
}

ul {
  list-style: outside none none;
}

.content,
.soc-buttons {
  display: flex;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 570px) {
  body {
    position: relative;
  }
}

.content::after {
  content: " ";
  visibility: hidden;
  display: none;
  height: 0px;
  clear: both;
}

.page-wrap {
  min-width: 272px;
  padding: 0px;
  margin: 0px auto;
  position: relative;
  cursor: auto;
  max-width: 1280px;
}

@media screen and (max-width: 1680px) {
  .page-wrap {
    margin: 0px auto;
    min-width: 860px;
  }
}

@media screen and (max-width: 1024px) {
  .page-wrap {
    width: 100%;
    min-width: 280px;
  }
}

@media screen and (max-width: 570px) {
  .page-wrap {
    padding: 0px;
    overflow: hidden;
  }
}

.main-content {
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  z-index: 11;
  position: relative;
}

.main-content::after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0px;
  clear: both;
}

.content {
  min-height: 700px;
  border-left: 1px solid rgb(204, 204, 204);
  border-right: 1px solid rgb(204, 204, 204);
  margin: 0px auto;
}

@media screen and (max-width: 1024px) {
  .content {
    flex-wrap: wrap;
  }
}

.content__inner_wide {
  box-sizing: border-box;
  padding-bottom: 0px;
}

@media screen and (max-width: 1024px) {
  .content__inner_wide {
    width: 100%;
  }
}

.content__inner_wide>.article {
  border-right: 1px solid rgb(204, 204, 204);
}

.footer,
.content {
  clear: both;
}

.header {
  width: 100%;
  position: relative;
  z-index: 3;
}

.header__inner {
  height: 54px;
  background: rgb(0, 149, 218) none repeat scroll 0% 0%;
  position: relative;
  z-index: 7;
  display: flex;
  font-family: Georgia, serif;
}

@media screen and (max-width: 1280px) {
  .header__inner {
    height: 42px;
  }
}

.header__logo {
  height: 100%;
  position: relative;
  margin-left: 54px;
  padding: 20px 25px 20px 0px;
  box-sizing: border-box;
  border-right: 1px solid rgb(36, 131, 197);
  display: flex;
}

@media screen and (max-width: 1280px) {
  .header__logo {
    margin-left: 42px;
    padding-top: 14px;
    padding-bottom: 14px;
  }
}

.header__logo .logo {
  display: inline-block;
  height: 15px;
  font: 22px/15px PF Regal, PF Regal Text Pro, Georgia, serif;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.header__logo .spec {
  display: inline-block;
  height: 15px;
  font: 22px/15px PF Regal, PF Regal Text Pro, Georgia, serif;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  margin-left: 10px;
  -moz-user-select: none;
  white-space: nowrap;
}

@media screen and (max-width: 570px) {
  .header__logo .spec {
    font-size: 14px;
    padding-top: 1px;
  }
}

.header__logo .spec:hover {
  text-decoration: none;
}

.nav {
  height: 54px;
  max-width: 920px;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .nav {
    height: 42px;
  }
}

@media screen and (max-width: 770px) {
  .nav {
    display: none ! important;
  }
}

.nav .nav__inner {
  display: flex;
}

.nav li {
  display: block;
  float: left;
  height: 54px;
  position: relative;
  border-right: 1px solid rgb(36, 131, 197);
}

.nav li:last-child {
  border-right: medium none;
}

.nav li:not(.mobile-show) {
  display: none;
}

@media screen and (max-width: 1280px) {
  .nav li {
    height: 42px;
  }
}

.nav li:hover {
  background: rgb(36, 131, 197) none repeat scroll 0% 0%;
}

.nav li span {
  display: block;
  height: 100%;
  position: relative;
  font: 18px/54px PF Regal, PF Regal Text Pro, Georgia, serif;
  color: rgb(255, 255, 255);
  padding: 0px 24px;
  text-decoration: none;
}

@media screen and (max-width: 1280px) {
  .nav li span {
    line-height: 42px;
  }
}

.nav_mobile {
  width: 100%;
  max-width: 780px;
  position: absolute;
  top: 54px;
  left: -780px;
  z-index: 13;
  padding: 15px 0px 122px;
  display: flex;
  transition: all 0.5s ease 0s;
  transform: translate3d(0px, 0px, 0px);
}

@media screen and (max-width: 1280px) {
  .nav_mobile {
    top: 42px;
  }
}

@media screen and (max-width: 480px) {
  .nav_mobile {
    padding-bottom: 146px;
  }
}

@media screen and (max-width: 600px) {
  .nav_mobile {
    flex-wrap: wrap;
  }
}

.nav_mobile::after {
  position: absolute;
  height: 100%;
  width: 1px;
  left: -1px;
  top: 0px;
  box-shadow: 2px 0px 14px 1px rgb(51, 51, 51);
  content: " ";
}

.nav_mobile .nav__list_mobile {
  width: calc(100% / 3);
  box-sizing: border-box;
  padding-left: 54px;
  display: inline-block;
}

@media screen and (max-width: 1280px) {
  .nav_mobile .nav__list_mobile {
    padding-left: 42px;
  }
}

@media screen and (max-width: 570px) {
  .nav_mobile .nav__list_mobile {
    padding-left: 40px;
  }
}

@media screen and (max-width: 600px) {
  .nav_mobile .nav__list_mobile {
    width: 50%;
  }
}

@media screen and (max-width: 410px) {
  .nav_mobile .nav__list_mobile {
    width: 100%;
  }
}

.nav_mobile .nav__list_mobile li {
  color: rgb(255, 255, 255);
}

.nav_mobile .nav__list_mobile li a {
  font: 500 18px/52px open sans, sans-serif;
  color: rgb(255, 255, 255);
  display: inline-block;
}

@media screen and (max-width: 600px) {
  .nav_mobile .nav__list_mobile li a {
    line-height: 40px;
  }
}

.header__menu-link {
  display: block;
  position: absolute;
  top: 50%;
  left: 17px;
  width: 20px;
  height: 2px;
  z-index: 9;
  background-color: rgb(255, 255, 255);
  transform: translateY(-50%);
  cursor: pointer;
}

.header__menu-link::before,
.header__menu-link::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: rgb(255, 255, 255);
  left: 0px;
  right: 0px;
}

.header__menu-link::before {
  transform: translateY(-5px);
}

.header__menu-link::after {
  transform: translateY(5px);
}

@media screen and (max-width: 1280px) {
  .header__menu-link {
    width: 16px;
    left: 13px;
  }
}

.search .search__form {
  display: none;
}

.search__form {
  display: block;
  position: absolute;
  width: 30px;
  top: 13px;
  right: 12px;
  background: rgb(0, 105, 160) none repeat scroll 0% 0%;
  border-radius: 18px;
  overflow: hidden;
  height: 30px;
}

@media screen and (max-width: 1280px) {
  .search__form {
    top: 6px;
    right: 6px;
  }
}

.search__form input {
  float: left;
  height: 30px;
}

.search__form .search__text {
  border: medium none;
  outline: medium none;
  background: transparent none repeat scroll 0px 0px;
  width: 0px;
  color: rgb(255, 255, 255);
  padding: 0px 3px;
  font: 12px/17px roboto, sans-serif;
  display: block;
}

.search__form .search__text:-moz-placeholder {
  color: rgb(137, 186, 208);
}

.search__form .search__text::-moz-placeholder {
  color: rgb(137, 186, 208);
}

.search__form .search__submit {
  display: block;
  width: 24px;
  border: medium none;
  cursor: pointer;
  float: right;
}

.footer {
  padding-bottom: 0px;
  background: rgb(26, 26, 26) none repeat scroll 0% 0%;
  overflow: hidden;
  position: relative;
  z-index: 7;
  max-width: 1268px;
  margin: 0px auto;
  outline: 5px solid rgb(38, 38, 38);
}

@media screen and (max-width: 1680px) {
  .footer {
    margin: 0px auto;
    min-width: 860px;
  }
}

@media screen and (max-width: 1024px) {
  .footer {
    margin: 0px auto;
    width: 100%;
    min-width: 320px;
  }
}

.footer-wrapper_top {
  border-top: 0px solid rgb(36, 131, 197);
  background: rgb(38, 38, 38) none repeat scroll 0% 0%;
  min-height: 80px;
  outline: 5px solid rgb(38, 38, 38);
}

.footer__inner {
  padding: 0px 64px;
  max-width: 1280px;
  min-width: 272px;
  margin: 0px auto;
}

@media screen and (max-width: 900px) {
  .footer__inner {
    padding: 0px 24px;
  }
}

.soc-buttons {
  padding-top: 24px;
}

@media screen and (max-width: 1024px) {
  .soc-buttons {
    width: 100%;
  }
}

@media screen and (max-width: 670px) {
  .soc-buttons {
    -moz-box-pack: justify;
    justify-content: space-between;
    height: auto;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 24px;
  }
}

.soc-buttons p {
  color: rgb(221, 221, 221);
  font: 16px/24px open sans, sans-serif;
  padding-top: 3px;
  margin-right: 16px;
}

@media screen and (max-width: 670px) {
  .soc-buttons p {
    text-align: center;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 24px;
  }
}

.soc-buttons a {
  display: block;
  float: left;
  margin-left: 6px;
  width: 32px;
  height: 32px;
  border-radius: 3px;
}

@media screen and (max-width: 570px) {
  .soc-buttons a.soc-buttons_ok {
    margin-left: calc((100% - 128px) / 3);
  }
}

.footer__title {
  margin: 30px 0px;
  font: 18px open sans, sans-serif;
  color: rgb(85, 85, 85);
}

.footer__programs {
  columns: 4 auto;
  padding-bottom: 30px;
}

@media screen and (max-width: 1024px) {
  .footer__programs {
    columns: 3 auto;
  }
}

@media screen and (max-width: 900px) {
  .footer__programs {
    columns: 2 auto;
  }
}

@media screen and (max-width: 570px) {
  .footer__programs {
    columns: 1 auto;
    display: none;
  }
}

.footer__programs li {
  padding: 0px 24px 6px 0px;
}

.footer__programs li a {
  font: 12px open sans, sans-serif;
  color: rgb(153, 153, 153);
}

.article {
  padding: 24px 70px;
}

@media screen and (max-width: 570px) {
  .article {
    padding: 24px 12px;
  }
}

.article::after {
  visibility: hidden;
  display: block;
  height: 0px;
  clear: both;
}

.article__date {
  font: 14px/18px arimoregular, sans-serif;
  color: rgb(85, 85, 85);
}

.article__date .article__time {
  padding-left: 12px;
  padding-right: 12px;
}

.article__title {
  font: 32px/36px PF Regal, PF Regal Text Pro, Georgia, serif;
  padding: 4px 0px;
}

.article__img {
  padding-bottom: 20px;
  position: relative;
}

.article__img img {
  width: 100%;
}

.article__video-link {
  display: block;
  position: relative;
  text-decoration: none;
}

.article__video-link::after {
  content: "Смотреть  видео";
  position: absolute;
  width: 96px;
  height: 96px;
  top: 50%;
  margin-top: -48px;
  left: 0px;
  overflow: hidden;
  font: 20px/96px open sans, sans-serif;
  color: rgb(255, 255, 255);
  text-indent: -250px;
  text-decoration: none;
  transition: all 0.2s ease-out 0s;
}

.article__video-link:hover::after {
  width: 260px;
  padding: 0px 0px 0px 60px;
  background-position: 250px -27px;
  text-indent: 0px;
}

@media screen and (max-width: 570px) {
  .article__video-link:hover::after {
    width: 96px;
    background-position: 23px -27px;
    text-indent: -250px;
  }
}

.article__text {
  font: 18px/25px PF Regal, PF Regal Text Pro, Georgia, serif;
  color: rgb(51, 51, 51);
  padding-top: 14px;
}

@media screen and (max-width: 1280px) {
  .article__text {
    padding-left: 0px;
  }
}

.article__text p {
  padding: 0px 0px 30px;
  text-align: left;
}

.article__text a {
  text-decoration: underline;
  color: rgb(0, 149, 218);
}

@media (max-width: 900px) {
  .page-wrap {
    padding: 0px;
  }
}

@media (max-width: 1024px) {
  .page-wrap {
    padding: 0px;
  }
}

@media (max-width: 530px) {
  .page-wrap {
    padding: 15px 0px 0px;
  }
}

@media (max-width: 670px) {
  .page-wrap {
    padding: 0px;
  }
}

@media not all,
not all,
not all,
only screen and (min-resolution: 120dpi) {

  .search,
  .search__form .search__submit,
  .soc-buttons a,
  .article__video-link::after {
    background-size: 318.5px 2015px;
  }

  .soc-buttons a {
    background-size: 352px 64px;
  }
}

img {
  max-width: 100%;
}

.c15 {
  margin-bottom: 25px;
}

.c15,
.c15 td,
.c15 tr {
  border: 1px solid rgb(214, 214, 214);
}

.c15 .c3 p {
  padding: 5px 10px;
  margin-bottom: 0px;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
}

caption,
th,
td {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}

.ListBlock-root li {
  position: relative;
  margin-bottom: 6px;
}

.ListBlock-ul li {
  padding: 0px 0px 0px 23px;
}

@media only screen and (min-device-width: 48em) {
  .ListBlock-ul li {
    padding: 0px 0px 0px 38px;
  }
}

.ListBlock-ul li:last-child {
  margin-bottom: 0px;
}

.ListBlock-ul li::before {
  position: absolute;
  top: 0px;
  left: 5px;
  width: 8px;
  content: "•";
  text-align: center;
  color: rgb(184, 139, 88);
  font-size: 18px;
  line-height: inherit;
}

@media only screen and (min-device-width: 48em) {
  .ListBlock-ul li::before {
    left: 0px;
    width: 36px;
    text-align: center;
    font-size: 20px;
  }
}

.Figure-caption {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-size: 16px;
  line-height: 22px;
  max-width: 520px;
  padding-top: 4px;
  color: rgb(26, 26, 26);
  display: block;
}

.Figure {
  display: block;
  max-width: 650px;
  width: 100%;
  margin: 20px auto;
}

a.button {
  background-color: red;
  color: rgb(255, 255, 255);
  padding: 10px;
  border-radius: 5px;
  text-decoration: none;
}

a.button:hover {
  background-color: rgb(193, 31, 31);
}

.ittem-comment {
  display: block;
  position: relative;
  margin-bottom: 25px;
  min-height: 60px;
}

.ittem-comment p {
  display: block;
  position: relative;
  padding-left: 75px;
  padding-bottom: 0px;
  margin-bottom: 5px;
  font-size: 90%;
  line-height: 1.3;
}

@media only screen and (max-width: 500px) {
  a.button {
    width: 100%;
    max-width: 263px;
  }

  .c15 .c3 p {
    padding: 5px;
    font-size: 18px;
    line-height: 1.3;
  }
}

.ava-img {
  width: 60px;
  border-radius: 10px;
  display: block;
  position: relative;
  float: left;
}

.colortext {
  background-color: rgb(250, 235, 215);
  text-align: center;
}

.coment_ava img {
  float: left;
  margin-right: 10px;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  margin-top: 5px;
}

.coment_ava {
  margin-right: 10px;
}

.row-y-item {
  text-align: left;
  padding: 10px;
  margin: 10px 0px;
  min-height: 80px;
  border-bottom: 1px solid rgb(218, 225, 232);
}

.name {
  font-size: 16px;
  font-weight: 700;
  color: rgb(5, 81, 157);
}

.date {
  font-weight: 400;
  background: transparent none repeat scroll 0px 0px;
  display: inline;
}

.date {
  display: inline-block;
  color: rgb(163, 176, 185);
  font-size: 13px;
}

.pg {
  margin-left: 60px;
}

.cursPointer {
  cursor: pointer;
}

.mt45 {
  margin-top: 45px;
}

.mb35 {
  margin-bottom: 35px;
}

.ac_footer {
  position: relative;
  text-align: center;
  overflow: hidden;
  padding: 20px 0px;
  color: rgb(161, 32, 0);
}

.ac_footer a {
  color: rgb(161, 32, 0);
}

.ac_footer p {
  text-align: center;
}

img[height="1"],
img[width="1"] {
  display: none ! important;
}

.order_block {
  display: none;
}

.priceСЃ br {
  display: none;
}

@media (max-width: 300px) {
  a.button {
    background-color: red;
    color: rgb(255, 255, 255);
    padding: 8px;
    border-radius: 5px;
    text-decoration: none;
  }
}

@media (max-width: 770px) {
  .row-y-item:nth-child(n+8) {
    display: none;
  }
}

/* Code tidied up by ScrapBook */
#order_form {
  background: rgb(255, 255, 255) url("../img/formbg.jpg") no-repeat scroll 0% 0% / 100% 100%;
  padding: 20px 20px 85px;
  max-width: 670px;
  font-family: Arial;
  margin: 0px auto;
}

#order_form div {
  background: transparent none repeat scroll 0px 0px ! important;
}

#order_form h2 {
  margin: 25px 0px 0px;
  padding: 0px;
  line-height: 32px;
  border: medium none;
}

#order_form label {
  width: auto;
  display: block;
  padding: 5px 0px;
  font-weight: 700;
  font-size: 16px;
}

#order_form label.vertical {
  border: medium none ! important;
}

.device_info {
  font-size: 14px;
  color: green;
  display: block;
  margin: 10px 20px;
}

#order_form .order_form_pole {
  padding: 10px;
  margin: 10px;
  text-align: center;
}

#order_form input {
  font-size: 21px;
  padding: 15px;
  border-radius: 3px;
  border: 2px solid rgb(233, 215, 220);
  max-width: 300px;
  width: 100%;
  outline: medium none ! important;
}

#order_form select {
  font-size: 21px;
  padding: 15px;
  border-radius: 3px;
  border: 2px solid rgb(233, 215, 220);
  max-width: 334px;
  width: 100%;
  background-color: rgb(255, 255, 255);
}

#order_form span {
  font-size: 12px;
}

#order_form span.price_main_value,
#order_form span.price_main_currency {
  font-size: inherit;
}

#order_form .center {
  display: block;
  margin: 0px auto;
  text-align: center;
}

#order_form button,
.obutton {
  display: block;
  margin: 20px auto;
  padding: 20px;
  color: rgb(255, 255, 255);
  font-weight: 700;
  text-decoration: none;
  box-shadow: 0px 4px 15px rgba(129, 150, 160, 0.45);
  border-radius: 5px;
  background-color: rgb(2, 153, 255);
  background-position: 1.35em 0.94em;
  background-size: 1em auto;
  background-repeat: no-repeat;
  transition: all 0.15s ease-in-out 0s;
  border: medium none;
  cursor: pointer;
  font-size: 20px;
}

#order_form button:hover,
.obutton:hover {
  background-color: rgb(1, 122, 204);
}

#order_form button:active {
  position: relative;
  top: 1px;
}

.order_info h2 {
  border: medium none ! important;
  color: red ! important;
}

#order_form_success {
  position: relative;
}

@media screen and (max-width: 480px) {
  #order_form label {
    font-size: 14px;
  }

  #order_form button {
    font-size: 16px;
  }

  #order_form {
    padding: 10px;
  }

  #order_form .order_form_pole {
    padding: 0px;
    margin: 2px;
  }
}

@media screen and (max-width: 459px) {
  #order_form input {
    width: 80%;
  }

  #order_form select {
    width: 90.5%;
  }

  #footer img {
    width: 100%;
  }
}

html {
  scroll-behavior: smooth;
}

@media screen and (max-width: 349px) {
  #order_form input {
    font-size: 17px;
  }
}

#order_form_place img {
  max-width: 100px;
  display: block;
  margin: 20px auto;
}

form h2 {
  font-size: 30px;
  margin-block-start: 0.83em ! important;
  margin-block-end: 0.83em ! important;
}

form .count {
  display: block;
  margin-bottom: 10px;
}

.timelimit {
  margin-bottom: 20px;
}

.timelimit b {
  display: inline-block;
  background: transparent url("../img/timerIcon2.png") no-repeat scroll 0% 5px;
  padding-left: 14px;
  color: red;
  vertical-align: middle;
}

.img-container img {
  display: block;
  margin: 0px auto;
  max-width: 100%;
}

/* Code tidied up by ScrapBook */
.ac_footer {
  position: relative;
  text-align: center;
  overflow: hidden;
  padding: 50px 0px;
  color: rgb(161, 32, 0);
}

.ac_footer a {
  color: rgb(161, 32, 0);
}

.ac_footer p {
  text-align: center;
}

img[height="1"],
img[width="1"] {
  display: none ! important;
}


/* Code tidied up by ScrapBook */
.spin-wrapper {
  box-shadow: 0px 0px 10px;
  border: 3px solid red;
  padding: 20px 10px;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
  max-width: 700px;
  margin: 0px auto;
}

.spin-wrapper {
  font-size: 18px;
}

.wheel-cursor {
  position: absolute;
  width: 130px ! important;
  height: 130px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.wheel-wrarpper .wheel {
  width: 100%;
  max-width: 380px;
  margin: 0px auto;
  position: relative;
}

.wheel img {
  max-width: 100%;
}

.cursor-text {
  position: absolute;
  z-index: 2;
  display: inline-block;
  width: 45% ! important;
  height: 45%;
  font-size: 15px;
  line-height: 57px;
  cursor: pointer;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
  border: 1px solid rgb(204, 204, 204);
  top: 49%;
  left: 50%;
  -moz-user-select: none;
  transform: translate(-50%, -50%);
  box-shadow: 0px -2px rgb(255, 255, 255) inset, 0px 2px rgb(255, 255, 255) inset, 0px 0px 5px rgba(0, 0, 0, 0.4);
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.spin-result-wrapper {
  display: none;
  padding: 0px 10px;
  box-sizing: border-box;
  width: 100%;
  top: 0px;
  z-index: 999;
  left: 0px;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0px;
  left: 0px;
  top: 30%;
  margin: 0px auto;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  text-align: center;
  padding: 70px 10px 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::before {
  content: "";
  position: absolute;
  width: 110px;
  height: 110px;
  top: -55px;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  background-color: rgb(113, 195, 65);
  border-radius: 50%;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 20px;
  top: -20px;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  transform: rotate(-45deg);
  transition: opacity 1s ease 0s;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url("../img/cross.svg");
  background-size: 100% auto;
  top: -40px;
  border-radius: 50%;
  box-shadow: 0px 0px 10px rgb(255, 255, 255);
  right: 0px;
  cursor: pointer;
}

.pop-up-heading {
  font-size: 40px;
  margin-bottom: 20px;
}

.pop-up-text {
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 30px;
  text-align: center ! important;
}

.pop-up-button {
  text-transform: uppercase;
  text-decoration: none ! important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: rgb(113, 195, 65);
  color: rgb(255, 255, 255);
  border: medium none;
  cursor: pointer;
  outline: medium none;
}

.super-rotation {
  animation-name: super-rotation;
  animation-duration: 7s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in-out;
}

@keyframes super-rotation {
  70% {
    transform: rotate(1660deg);
  }

  100% {
    transform: rotate(1655deg);
  }
}

@keyframes super-rotation {
  70% {
    transform: rotate(1783deg);
  }

  100% {
    transform: rotate(1780deg);
  }
}

.section_form {
  display: none;
}

.section_form {
  border: 3px solid rgb(112, 174, 210);
  border-radius: 20px;
  width: 90%;
  min-width: 300px;
  height: auto;
  margin: 25px auto;
  text-align: center;
  max-width: 600px;
}

.form {
  background: rgb(250, 250, 250) none repeat scroll 0% 0%;
  border-radius: 20px;
}

.img_form {
  width: 80%;
  margin: 25px 0px 0px;
}

.h4_form {
  background-color: rgb(112, 174, 210);
  margin: 0px;
  padding: 15px;
  border-radius: 14px 14px 0px 0px;
  color: rgb(0, 0, 0);
  font-weight: 700;
  font-size: 18px;
}

.h4_form1 {
  padding: 0px 10px;
  margin: 10px 0px 20px;
  font-weight: 700;
  font-size: 18px;
}

.input_form {
  margin: 5px;
  width: 55%;
  min-width: 250px;
  font-size: 16px;
  padding: 7px 10px;
  border: 2px solid rgb(112, 174, 210);
  border-radius: 20px;
  background: rgba(254, 254, 255, 0.31) none repeat scroll 0% 0%;
  outline: medium none;
  text-align: center;
}

.input_form:focus {
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  border: 1px solid rgb(22, 119, 9);
}

.button_form {
  background: rgb(217, 83, 79) none repeat scroll 0% 0%;
  color: rgb(255, 255, 255);
  padding: 10px 80px;
  border-radius: 20px;
  border: 1px solid rgb(212, 63, 58);
  box-shadow: 0px 3px 7px rgb(212, 63, 58);
  font-size: 16px;
  font-weight: 700;
  margin: 20px auto;
  outline: medium none;
  cursor: pointer;
}

.button_form:hover {
  background: rgb(201, 48, 44) none repeat scroll 0% 0%;
}

@media (max-width: 450px) {
  .button_form {
    padding: 10px 20px;
  }

  .h4_form1 {
    font-size: 5px;
  }

  .img_form {
    width: 90%;
  }
}

@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px);
  }

  30% {
    transform: translateY(100px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


/* Code tidied up by ScrapBook */
.close-popup,
.cursor-text {
  cursor: pointer;
  position: absolute;
}

.cursor-text,
.pop-up-window,
.spin-result-wrapper,
.spin-wrapper,
.wheel-wrapper {
  text-align: center;
}

.spin-wrapper {
  box-shadow: 0px 0px 10px;
  border: 3px solid red;
  padding: 20px 10px;
  border-radius: 10px;
  box-sizing: border-box;
}

.spin-wrapper p {
  text-align: center;
  font-size: 21px ! important;
  line-height: 1.4 ! important;
  margin-bottom: 15px;
}

.wheel {
  width: 380px ! important;
  margin: 0px auto;
  position: relative;
}

.wheel-cursor {
  position: absolute;
  width: 35% ! important;
  height: 35%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cursor-text {
  z-index: 2;
  display: inline-block;
  width: 45% ! important;
  height: 45%;
  line-height: 61px;
  border-radius: 50%;
  vertical-align: middle;
  border: 1px solid rgb(204, 204, 204);
  top: 49%;
  left: 50%;
  -moz-user-select: none;
  transform: translate(-50%, -50%);
  box-shadow: 0px -2px rgb(255, 255, 255) inset, 0px 2px rgb(255, 255, 255) inset, 0px 0px 5px rgba(0, 0, 0, 0.4);
  background: transparent radial-gradient(ellipse at center center, rgb(255, 255, 255) 0px, rgb(234, 234, 234) 100%) repeat scroll 0% 0%;
}

.wheel-img {
  transition: all 4s ease 0s;
}

.cursor-text:active {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4) inset;
}

.spin-result-wrapper {
  display: none;
  padding: 0px 10px;
  box-sizing: border-box;
  width: 100%;
  top: 0px;
  z-index: 999;
  left: 0px;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
}

.pop-up-layer {
  position: fixed ! important;
  top: 0px ! important;
  width: 100% ! important;
  height: 100% ! important;
  background-color: rgba(0, 0, 0, 0.7) ! important;
  z-index: 99 ! important;
}

.pop-up-layer-show {
  display: block;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0px;
  left: 0px;
  top: 40%;
  margin: 0px auto ! important;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  padding: 70px 10px 20px ! important;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::after,
.pop-up-window::before {
  content: "";
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0px auto;
}

.pop-up-window::before {
  width: 110px;
  height: 110px;
  top: -55px;
  background-color: rgb(113, 195, 65);
  border-radius: 50%;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
  width: 50px;
  height: 20px;
  top: -20px;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  transform: rotate(-45deg);
  transition: opacity 1s ease 0s;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px);
  }

  30% {
    transform: translateY(100px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px);
  }

  30% {
    transform: translateY(100px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.pop-up-heading {
  font-size: 40px ! important;
  margin-bottom: 20px ! important;
}

.pop-up-text {
  margin-bottom: 25px ! important;
  font-size: 24px ! important;
  line-height: 30px ! important;
  text-align: center ! important;
  color: rgb(65, 65, 65) ! important;
  font-weight: 400;
}

.pop-up-button,
.pop-up-button:hover {
  color: rgb(255, 255, 255) ! important;
  text-decoration: none ! important;
}

.pop-up-button {
  text-transform: uppercase ! important;
  padding: 10px 20% ! important;
  font-size: 20px ! important;
  border-radius: 5px ! important;
  background-color: rgb(113, 195, 65) ! important;
  border: medium none ! important;
  cursor: pointer ! important;
  outline: 0px none ! important;
}

.wheel img {
  max-width: 100%;
}

@media all and (max-width: 520px) {
  .wheel {
    width: 260px ! important;
  }

  .pop-up-window {
    top: 30%;
  }

  .pop-up-heading {
    font-size: 33px ! important;
  }

  .pop-up-text {
    margin-bottom: 15px ! important;
  }

  .cursor-text {
    line-height: 45px;
    font-size: 10px;
    width: 50% ! important;
    height: 50%;
  }

  .close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: 100% auto;
    top: -40px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
    right: -10px;
    cursor: pointer;
  }
}

.super-rotation {
  animation-name: super-rotation;
  animation-duration: 7s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in-out;
}

@keyframes super-rotation {
  70% {
    transform: rotate(1783deg);
  }

  100% {
    transform: rotate(1782deg);
  }
}

@keyframes super-rotation {
  70% {
    transform: rotate(1860deg);
  }

  100% {
    transform: rotate(1861deg);
  }
}

.time_remains {
  font-size: 1.1em;
  color: red;
  font-weight: 700;
}

.time_remains_title {
  padding-top: 15px;
  text-align: center;
  font-size: 22px;
}

@media (max-width: 320px) {
  .wheel {
    width: 220px ! important;
  }
}

/* Code tidied up by ScrapBook */
.lf__holder-left,
.lf__holder-right {
  position: fixed;
  z-index: 500;
}

.lf__holder-left {
  bottom: 140px;
  left: 30px;
}

.lf__holder-right {
  top: 75px;
  right: 30px;
}

.lf__notice {
  position: relative;
  padding: 10px 12px;
  border-radius: 3px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.lf__notice:not(:last-of-type) {
  margin-bottom: 38px;
}

.lf__notice_close {
  position: absolute;
  cursor: pointer;
  padding: 4px;
  width: 9px;
  height: 9px;
  top: 15px;
  right: 17px;
  z-index: 501;
  background: transparent url("../img/cross_white.png") no-repeat scroll center center;
}

.lf__notice_content {
  position: relative;
  padding: 13px 0px 13px 70px;
}

.lf__notice.lf__stats {
  padding: 14px 0px;
  text-align: center;
  width: 100%;
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 500;
  border-radius: 0px;
}

.lf__stats .lf__notice_close {
  display: none;
}

.lf__stats .lf__notice_content {
  margin: 0px auto;
  width: 960px;
  text-transform: uppercase;
  padding: 0px;
}

.lf__stats_item {
  display: inline-block;
  margin: 0px 20px;
  font-size: 18px;
  color: rgb(171, 171, 171);
}

.lf__stats_item__icon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.lf__stats_item__text {
  display: inline-block;
  vertical-align: middle;
}

.lf__stats_item__count {
  display: inline-block;
  vertical-align: middle;
  width: 53px;
  height: 26px;
  line-height: 26px;
  color: rgb(248, 248, 248);
  text-align: center;
  margin-left: 8px;
  background: transparent url("price_bg.png") no-repeat scroll 0% 0%;
}

.lf__stats_visitors__icon {
  width: 15px;
  height: 22px;
  background: transparent url("user_icon.png") no-repeat scroll 0% 0%;
}

.lf__stats_online__icon {
  width: 23px;
  height: 21px;
  background: transparent url("window_icon.png") no-repeat scroll 0% 0%;
}

.lf__stats_purchase__icon {
  width: 24px;
  height: 24px;
  background: transparent url("cart_icon.png") no-repeat scroll 0% 0%;
}

.lf__stats_online .lf__visitors_count {
  color: rgb(248, 248, 248);
}

.lf__notice.lf__delivery {
  background: rgb(7, 7, 7) none repeat scroll 0% 0%;
  width: 410px;
}

.lf__delivery .lf__notice_content {
  border: 1px dotted rgb(51, 51, 51);
}

.lf__delivery_icon {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  margin-top: -40px;
  left: -10px;
  background: transparent url("delivery_icon.png") no-repeat scroll 0% 0%;
}

.lf__delivery_caption {
  text-transform: uppercase;
  color: rgb(229, 31, 49);
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 3px;
}

.lf__delivery_text {
  font-size: 15px;
  line-height: 22px;
  color: rgb(171, 171, 171);
  width: 190px;
}

.lf__delivery_city {}

.lf__notice.lf__visitors {
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  width: 410px;
}

.lf__visitors .lf__notice_close {
  background: transparent url("../img/cross_black.png") no-repeat scroll center center;
}

.lf__visitors .lf__notice_content {
  border: 1px dotted rgb(229, 31, 49);
}

.lf__visitors_icon {
  position: absolute;
  width: 33px;
  height: 31px;
  top: 50%;
  margin-top: -15px;
  left: 14px;
  background: transparent url("../img/online_icon.png") no-repeat scroll 0% 0%;
}

.lf__visitors_text {
  color: rgb(0, 0, 0);
  font-size: 15px;
  line-height: 22px;
  width: 220px;
}

.lf__visitors .lf__visitors_count {
  color: rgb(229, 31, 49);
  font-weight: 600;
}

.lf__notice.lf__order {
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  width: 260px;
  margin: 0px auto;
}

.lf__notice.lf__order:not(:last-of-type) {
  margin: 0px auto 38px;
}

.lf__order .lf__notice_close {
  display: none;
}

.lf__order .lf__notice_content {
  padding: 20px 10px 20px 75px;
  font-size: 15px;
  line-height: 22px;
  color: rgb(255, 255, 255);
  border: 1px dotted rgb(51, 51, 51);
}

.lf__order_caption {
  color: rgb(171, 171, 171);
}

.lf__order_icon {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  margin-top: -40px;
  left: -10px;
  background: transparent url("order_icon.png") no-repeat scroll 0% 0%;
}

.lf__notice.lf__price {
  width: 300px;
  max-height: 144px;
  padding: 10px 0px;
  background: transparent url("frozen_price_bg.png") no-repeat scroll 0% 0%;
  box-sizing: border-box;
  box-shadow: none;
}

.lf__price .lf__notice_close {
  top: 0px;
  right: 20px;
}

.lf__price .lf__notice_content {
  height: 100%;
  padding: 6px 10px;
  margin: 0px 30px;
  background: rgb(0, 0, 0) none repeat scroll 0% 0%;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.lf__price_caption {
  color: rgb(229, 31, 49);
  text-transform: uppercase;
}

.lf__price_subcaption {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
}

.lf__price_text {
  color: rgb(171, 171, 171);
}